CRMchat APIBeta
Telegram APIMessages

messages.readMessageContents

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.readMessageContents

Notifies the sender about the recipient having listened a voice message or watched a video, emitting an RawUpdateReadMessagesContents.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Notifies the sender about the recipient having listened a voice message or watched a video, emitting an RawUpdateReadMessagesContents.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.readMessageContents" \  -H "Content-Type: application/json" \  -d '{    "params": {      "id": [        0      ]    }  }'
{  "result": {    "_": "messages.affectedMessages",    "pts": 0,    "ptsCount": 0  }}